.row1, .row2, .row3, .row4 { float:left;}
.col1, .col2, .col3, .col4 { float:left;}

#page1 .row1 .col1 { width:320px; margin-right:24px;}
#page1 .row1 .col2 { width:320px; }

#page2 .row1 .col1 { width:430px; margin-right:40px;}
#page2 .row1 .col2 { width:430px; }

#page3 .row1 .col1 { width:200px; margin-right:20px;}
#page3 .row1 .col2 { width:680px; }

#page3 .row2 .col1 { width:310px; margin-right:30px;}
#page3 .row2 .col2 { width:310px; }

#page6 .row1 .col1 { width:210px; margin-right:34px;}
#page6 .row1 .col2 { width:330px; margin-right:290px;    /*margin-right:34px;*/}
#page6 .row1 .col3 { width:280px; }